### Property

# WPEWebKit WindowProperties:toolbar-visible

since: 2.0

#### Declaration

    property toolbar-visible: gboolean [ read, write, construct-only ]

#### Description [src]

Whether the toolbar should be visible for the window.

Type: | `gboolean`
Available since: | 2.0

Default value | TRUE
Getter method | `webkit_window_properties_get_toolbar_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes